## netstat-nat 1.4.10

=== debian/changelog ===
netstat-nat (1.4.10-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:36:35 +0000

netstat-nat (1.4.10-3) unstable; urgency=medium

  * New maintainer.(Closes: #553187)
  * Migrations:
     - debian/copyright to new format (1.0).
     - debhelper version from 7 to 9.
     - Standards-Version from 3.9.1 to 3.9.5.
  * debian/control:
     - Little improvements in the long description.
  * debian/rules:
     - Removed commented lines.

 -- Gustavo Paniagua dos Santos <paniagua.gustavo@gmail.com>  Mon, 26 May 2014 14:07:47 -0300

netstat-nat (1.4.10-2) unstable; urgency=low

  * QA upload.
  * debian/rules: Replace regular rule targets by dh override targets.
    (Closes: #593769) 
    - Build-depend on debhelper >= 7.0.50~.
  * Standards-Version bumped to 3.9.1.

 -- Johann Felix Soden <johfel@gmx.de>  Sat, 21 Aug 2010 14:21:13 +0200

netstat-nat (1.4.10-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * Convert package to the 3.0 (quilt) source format.
  * Standards-Version bumped to 3.8.4.

 -- Johann Felix Soden <johfel@gmx.de>  Sun, 27 Jun 2010 10:14:30 +0200

netstat-nat (1.4.9-2) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group and remove Uploaders (Closes: #540833).
  * Update Build-Depends (Closes: #542523).
  * Now using dh 7 tiny.rules, debian/compat set to 7.
  * debian/watch: added.
  * debian/copyright: updated (netstat-nat is GPL-2+, not just GPL-2).
  * Standards-Version bumpet to 3.8.3 (Homepage field added).
  * Small changes on Descriptions.

 -- Ruben Molina <rmolina@udea.edu.co>  Tue, 01 Dec 2009 10:32:59 -0500

netstat-nat (1.4.9-1) unstable; urgency=low

  * New upstream version (Closes: #458808)

 -- Andrés Roldán <aroldan@debian.org>  Sun, 06 Apr 2008 23:45:18 +0000

netstat-nat (1.4.8-1) unstable; urgency=low

  * New upstream version. (Closes: #358175)

 -- Andrés Roldán <aroldan@debian.org>  Fri, 08 Jun 2007 15:34:01 +0000

netstat-nat (1.4.7-1) unstable; urgency=low

  * New upstream version. 
  * Added Julián Hernández Gómez <julianhernandez@gmail.com> as new
    Uploader.

 -- Andrés Roldán <aroldan@debian.org>  Thu, 30 Nov 2006 14:39:56 +0000

netstat-nat (1.4.5-2) unstable; urgency=low

  * Build-Depends on libc6-dev | libc6.1-dev. Fixes FTBFS bug on some archs.
    (Closes: #297108)

 -- Andrés Roldán <aroldan@debian.org>  Mon, 28 Feb 2005 13:47:37 +0000

netstat-nat (1.4.5-1) unstable; urgency=low

  * New upstream version. (Closes: #294082)
  * debian/patches/Makefile.dpatch:
    - Removed as this version uses a configure script.

 -- Andrés Roldán <aroldan@debian.org>  Mon,  7 Feb 2005 20:13:37 +0000

netstat-nat (1.4.3-2) unstable; urgency=low

  * Changed maintainer's e-mail.
  * Bumped Standars-Version to 3.6.1. 

 -- Andrés Roldán <aroldan@debian.org>  Sun, 12 Oct 2003 00:37:38 +0000

netstat-nat (1.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Andrés Roldán <aroldan@fluidsignal.com>  Sat, 13 Sep 2003 17:17:06 +0000

netstat-nat (1.4.2-6) unstable; urgency=low

  * Bumped Standard-Version to 3.6.0.
  * Built with newer libc6.

 -- Andrés Roldán <aroldan@fluidsignal.com>  Thu, 11 Sep 2003 02:41:45 +0000

netstat-nat (1.4.2-5) unstable; urgency=low

  * New maintainer.
  * Now build depends on dpatch.

 -- Andrés Roldán <aroldan@fluidsignal.com>  Fri, 16 May 2003 22:56:16 +0000

netstat-nat (1.4.2-4) unstable; urgency=low

  * New maintainer (closes: #187263).
  * Removed postrm and preinst scripts because package don't use
    debconf.

 -- Luis Bustamante <luferbu@fluidsignal.com>  Wed, 16 Apr 2003 09:56:31 -0500

netstat-nat (1.4.2-3) unstable; urgency=low

  * Change Maintainer field

 -- Igor Genibel <igenibel@debian.org>  Wed,  2 Apr 2003 14:06:57 +0200

netstat-nat (1.4.2-2) unstable; urgency=low

  * Orphan this package

 -- Igor Genibel <igenibel@debian.org>  Wed,  2 Apr 2003 13:35:52 +0200

netstat-nat (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Igor Genibel <igenibel@debian.org>  Fri, 21 Mar 2003 17:43:05 +0100

netstat-nat (1.4-1) unstable; urgency=low

  * Initial Release (Closes: #163307)

 -- Igor Genibel <igenibel@debian.org>  Fri,  4 Oct 2002 14:24:14 +0200
