=== debian/control ===
Source: netstat-nat
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gustavo Paniagua dos Santos <paniagua.gustavo@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage: http://www.tweegy.nl/projects/netstat-nat/

Package: netstat-nat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool that display NAT connections
 Netstat-nat is a program that displays Network Address Translations (NAT)
 connections, managed by netfilter/iptables acting as firewall.
 .
 NAT rules are stored in memory. However, the program reads its information
 from '/proc/net/ip_conntrack', which is the temporary conntrack-storage of
 netfilter.
