=== debian/watch ===
version=3
http://www.tweegy.nl/projects/netstat-nat/ .*/netstat-nat-(.*)\.tar\.gz
