## netstat-nat 2a

=== debian/changelog ===
netstat-nat (2a-1) unstable; urgency=medium

  * New upstream version 2a (+ NEWS & changelog)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 18 Sep 2024 20:24:13 +0200

netstat-nat (2-1) unstable; urgency=medium

  * New maintainer (Closes: #1079815)
  * New debian/
    + Vcs-Git: https://salsa.debian.org/nabijaczleweli/netstat-nat.git
    + Standards-Version:  3.9.5 -> 4.7.0
    + debhelper compat level: 9 -> 13
    + missing Depends: netbase
  * New upstream, version 2 (+ NEWS & changelog) (Closes: #1066719)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 02 Sep 2024 16:35:07 +0200
