=== debian/control ===
Source: netstat-nat
Section: net
Priority: optional
Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
Standards-Version: 4.7.0
Homepage: https://sr.ht/~nabijaczleweli/netstat-nat-ng
Rules-Requires-Root: no
# Also at https://git.sr.ht/~nabijaczleweli/netstat-nat.deb
Vcs-Git: https://salsa.debian.org/nabijaczleweli/netstat-nat.git
Vcs-Browser: https://salsa.debian.org/nabijaczleweli/netstat-nat
Build-Depends: debhelper,
               debhelper-compat (= 13),
               netbase,

Package: netstat-nat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
Description: List/filter ongoing connections with NAT-specific decoding
 netstat-nat parses ongoing connections from /proc/net/nf_conntrack;
 by default it lists connections for which the current host acts as a
 Network Address Translation (NAT) gateway, but it can also show
 and filter normal connections from and to this host.
