## netstat-nat 2b

=== debian/changelog ===
netstat-nat (2b-1) unstable; urgency=medium

  * New upstream version 2b (+ NEWS & changelog)
  * Standards-Version: 4.7.2 (routine-update)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 23 Aug 2025 19:22:09 +0200
