=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://sr.ht/~nabijaczleweli/netstat-nat-ng
 Rules-Requires-Root: no
 # Also at https://git.sr.ht/~nabijaczleweli/netstat-nat.deb
